[Desktop Entry]
Encoding=UTF-8
Name=Virtual Desktops
Name[af]=Virtuele Werkskerms
Name[ar]=أسطح المكتب التخيلية
Name[az]=Virtual Masa Üstləri
Name[be]=Віртуальныя працоўныя cталы
Name[bg]=Работни плотове
Name[bn]=ভার্চুয়াল ডেস্কটপ
Name[br]=Burevioù galloudel
Name[bs]=Virtuelni desktopi
Name[ca]=Escriptoris virtuals
Name[cs]=Virtuální plochy
Name[cy]=Penbyrddau Rhith
Name[da]=Virtuelle desktoppe
Name[de]=Virtuelle Arbeitsflächen
Name[el]=Εικονικές επιφάνειες εργασίας
Name[eo]=Virtualaj Tabuloj
Name[es]=Escritorios virtuales
Name[et]=Virtuaalsed töölauad
Name[eu]=Mahaigain birtualak
Name[fa]=میزکارهای مجازی
Name[fi]=Virtuaalityöpöydät
Name[fr]=Bureaux virtuels
Name[fy]=Virtuele buroblêden
Name[ga]=Deasca Fíorúla
Name[gl]=Escritórios Virtuais
Name[he]=שולחנות עבודה וירטואליים
Name[hi]=आभासी डेस्कटॉप
Name[hr]=Virtualne radne površine
Name[hsb]=Wirtuelne dźěłowe powjerchi
Name[hu]=Virtuális munkaasztalok
Name[is]=Sýndarskjáborð
Name[it]=Desktop virtuali
Name[ja]=仮想デスクトップ
Name[km]=ផ្ទៃតុ​និម្មិត
Name[ko]=가상 일터
Name[lt]=Menami darbastaliai
Name[lv]=Virtuālās Darbvirsmas
Name[mk]=Виртуелни површини
Name[mn]=Виртуал ажлын талбар
Name[ms]=Ruang Kerja Maya
Name[mt]=Desktops Virtwali
Name[nb]=Virtuelle skrivebord
Name[nds]=Virtuelle Schriefdischen
Name[nl]=Virtuele bureaubladen
Name[nn]=Virtuelle skrivebord
Name[pa]=ਫ਼ਰਜ਼ੀ ਵੇਹੜੇ
Name[pl]=Wirtualne pulpity
Name[pt]=Ecrãs Virtuais
Name[pt_BR]=Áreas de Trabalho Virtuais
Name[ro]=Ecrane virtuale
Name[ru]=Виртуальные рабочие столы
Name[rw]=Ibiro Bitagaragara
Name[se]=Virtuella čállinbeavddit
Name[sk]=Virtuálne pracovné plochy
Name[sl]=Navidezna namizja
Name[sr]=Виртуелне радне површине
Name[sr@Latn]=Virtuelne radne površine
Name[sv]=Flera skrivbord
Name[ta]=மாய மேசைகள்
Name[tg]=Мизи кориҳои виртуалӣ
Name[th]=พื้นที่ทำงานเสมือน
Name[tr]=Sanal Masaüstleri
Name[tt]=Xıyalí Östäl
Name[uk]=Віртуальні стільниці
Name[uz]=Виртуал иш столлари
Name[vi]=Desktop ảo
Name[wa]=Forveyous scribannes
Name[zh_CN]=虚拟桌面
Name[zh_TW]=多重桌面
Type=Application
Icon=desktop
Exec=kcmshell desktop
X-KDE-ModuleType=Library
X-KDE-Library=konq
X-KDE-FactoryName=ddesktop

